Quikrbox - Api issues - Bug #8120

Notification when store comes online - change title & notification as per below
10/10/2023 11:46 AM - priyanka Sharma

Status: Closed Start date: 10/10/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/20/2025

1/3




11:36

Tue, 10 Oct

—
-

0 Today: 516.1TMB  This month: 5.97GB
Turn off

. QuikrBox * now
notify

Your request store is now online
Title: "Your Requested Store is Online!"
Notification: "[Store Name] is now available for shopping online. Check it out!"

History

#1 - 10/12/2023 01:33 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 10/13/2023 10:04 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
